How to install libqmobipocket1 on Debian 9 (Stretch)